@font-face {
    font-family: Avenir;
    src: url("Font/Avenir-Roman.otf") format("embedded-opentype"), /* IE6-IE8 */
    url("Font/Avenir-Roman.ttf")  format("truetype"); /* Safari, Android, iOS */
}

@font-face {
    font-family: Avenir-Light;
    src: url("Font/Avenir-Light.otf") format("embedded-opentype"), /* IE6-IE8 */
    url("Font/Avenir-Light.ttf")  format("truetype"); /* Safari, Android, iOS */
}

@font-face {
    font-family: Avenir-Heavy;
    src: url("Font/Avenir-Heavy.otf") format("embedded-opentype"), /* IE6-IE8 */
    url("Font/Avenir-Heavy.ttf")  format("truetype"); /* Safari, Android, iOS */
}

@font-face {
    font-family: Avenir-Medium;
    src: url("Font/Avenir-Medium.otf") format("embedded-opentype"), /* IE6-IE8 */
    url("Font/Avenir-Medium.ttf")  format("truetype"); /* Safari, Android, iOS */
}

html {
    height: 100%;
    width: 100%;
    min-width: 960px;
}

body{
    height: 100%;
    width: 100%;
    padding: 0px;
    margin: 0;

}


.navigation{
    position: fixed;
    top: 0px;
    height: 60px;
    color: #FFFFFF;
    width: 100%;
    /*box-shadow: 0 0 11px 5px rgba(0,0,0,0.03);*/
    /*background: rgba(21,21,21,0.22);*/
    z-index: 100;
}

.nav_wrap{
    width: 100%;
    height: 100%;
    display: inline-block;
    color: inherit;
}

.nav_icon{
    height: 100%;
    display: inline-block;
    float: left;
    min-width: 200px;
    margin-left: 20px;
    background-image: url("../files/logo light.png");
    background-repeat: no-repeat;
    background-size: auto 60px;
    cursor: pointer;
}

.nav_icon.scrolled, .nav_icon_scrolled{
    background-image: url("../files/logo_raw_BETA.png");

}

.nav_icon img{
    height: 60px;
    /*content: url("files/logo_raw_BETA.png");*/
}

.nav_menue{
    height: 100%;
    display: inline-block;
    float: right;
    margin-right: 20px;
    color: inherit;
}

.nav_menue_wrapper{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: inherit;
}

.navigation div{
    font-family: Avenir-Medium;
    font-size: 14px;
    color: inherit;
}



.dropdown {
    overflow: hidden;
    color: inherit;
}

.dropdown .dropbtn {
    font-size: 14px;
    border: none;
    outline: none;
    padding: 14px 16px;
    background-color: inherit;
    font-family: Avenir-Medium;
    margin: 0;
    color: inherit;
}

.dropdown-content {
    display: none;
    position: fixed;
    background-color: rgba(255,255,255,1);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border-radius: 7px;
    padding: 10px 0px 10px 0px;
    color: black;
}


.dropdown-content div:hover {
    font-size: 15px;
    color: black;
}


.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content div{
    width: 100%;
    text-align: center;
    line-height: 50px;
    color: black;
}


.dropdown2-content {
    display: none;
    position: absolute;
    background-color: rgba(255,255,255,1);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border-radius: 7px;
    padding: 10px 0px 10px 0px;
    color: black;
    right: 10px;
}


.dropdown2-content div:hover {
    font-size: 15px;
    color: black;
}


.dropdown:hover .dropdown2-content {
    display: block;
}

.dropdown2-content div{
    width: 100%;
    text-align: center;
    line-height: 50px;
    color: black;
}


.nav_btn{
    border: 1px solid #FFF;
    background-color: rgba(0,0,0,0.0);
    border-radius: 20px;
    display:block;
    height: 34px;
    font-family: Avenir-Medium;
    font-size: 14px;
    line-height: 33px;
    color: #FFF;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}

.nav_btn.scrolled, .nav_btn_scrolled{
    border: 1px solid #000;
    color: #000;
}

.nav_bntl{

    border-radius: 20px;
    display:block;
    height: 34px;
    font-size: 14px;
    color: #FFF;
    text-align: right;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    background-color: rgba(86,101,240,1.0);
    border: 1px solid rgba(86,101,240,1.0);
    color: #FFFFFF;

}

.nav_item{
    margin-right: 10px;
    cursor: pointer;
}

.navigation.scrolled {
    background-color: #FFF !important;
    transition: background-color 200ms linear;
    color: #000 !important;
    box-shadow: 0 0 11px 7px rgba(0,0,0,0.1);
}

.navigation_scrolled {
    /*background-color: #FFF !important;*/
    /*transition: background-color 200ms linear;*/
    color: #000 !important;
    /*box-shadow: 0 0 11px 7px rgba(0,0,0,0.1);*/
}

.ubar_nav_icon img{
    /*height: 40px;*/
    margin-top: 5px;
    height: 50px;
    border-radius: 25px;
    object-fit: cover;
    object-position: center;
    width: 50px;
}

iframe{
    height: 100%;
    width: 100%;
    border:none;
}


.topFrame{
    position: absolute;
    top: 0px;
}

















.asdsecec{
    background: #FFFFFF;
    /*background: #343434;*/
    width: 100%;
    padding-top: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 10px 10px rgba(0,0,0,0.02);

}

.footitem385023{
    display: inline-block;
    margin-left: 9.5px;
    margin-right: 9.5px;
    font-family: Avenir-Medium;
    font-size: 14px;
    color: #000;
    text-align: left;
}

.col1_3u492{
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.col2_3892{
    padding-top: 26px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 60px;
    background-color: rgba(0,0,0,0);
}

.blocksub838501{
    flex: 0 0 672px;
    height: 100%;
    align-items: flex-start;
    cursor: pointer;
}

.blocksub3859231{
    flex: 1;
    height: 100%;
}

.cols{
    float: top;
    vertical-align:top;
    display: inline-block;
    margin-left: 31px;
}

.ctitl{
    font-family: Avenir-Heavy;
    font-size: 16px;
    color: #000;
    text-align: left;
}

.asdjvn384901{
    font-family: Avenir-Medium;
    font-size: 13.2px;
    color: #000;
    text-align: left;
}

.djjj38u1{
    padding-left: 14px;
    padding-top: 4.4px;
}

.vuuudj2i84{
    height: 100%;
    width: 100%;
}

.nItem23932{
    font-family: Avenir-Heavy;
    font-size: 13.33px;
    color: #000;
    text-align: left;
    padding-bottom: 5px;
}

.item2850133{
    display: inline-block;
    position: relative;
}

.item2850133 input{
    height: 19.67px;
    width: 148px;
    background: #F1f1f1;
    border: 0 solid #000000;
    border-radius: 4px;
}

.item2850133 button{
    width: 52.53px;
    height: 22px;
    background: #64BF50;
    border: 0 solid #000000;
    border-radius: 4px;
    font-family: Avenir-Heavy;
    font-size: 10px;
    color: #FFFFFF;
    text-align: center;
    line-height: 22px;
    position: absolute;
    top: -15px;
    right: -59px;
    vertical-align: top;
    display: inline-block
}

.ft{
    font-family: Avenir-Medium;
    font-size: 12px;
    color: rgba(0,0,0,0.75);
    text-align: left;
    line-height: 12px;
    padding: 0px;
}


.cont_1948{
    max-width: 960px;
    width: 960px;
    height: 100%;
    position: relative;

    /*justify-content: center;*/
    /*align-items: center;*/
    /*text-align: center;*/
}

.footctl1234{
    background: #fff;
    /*height: 313px;*/
    width: 100%;
    /*padding-top: 19px;*/
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-top: 10px;
}

.shhvhh3u85{
    flex: 0 0 372px;
    height: 100%;
    align-items: flex-start;
    font-family: Avenir-Medium;
    font-size: 11px;
    color: #000;
    text-align: left;
}

.ashhjv388591{
    flex: 1;
    height: 100%;
    align-items: flex-end;
    justify-content: flex-end;

}

.ashhjv388591 img{
    height: 32px;
    margin-left: 10px;
}

.ashhjv388591 div{
    float: right;
}

.asdnvne{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /*text-align: center;*/
}

.col1_3u492:hover{
    cursor: pointer;
}

.blocksub838501 .cols:hover{
    cursor: pointer;

}

.footitem385023:hover, .djjj38u1:hover, .socia img:hover{
    transition: transform .2s;
    transform: scale(1.1);
}

.ashhjv388591 img{
    cursor: pointer;
}

.socia{
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;

}

.socia img{
    display: inline-block;
    height: 22px;
    width: 22px;
}

.asdnvne input{
    /*margin-top: 12px;*/
    padding-left: 15px;
    padding-right: 15px;
}

button{
    cursor: pointer;
}

a{
    text-decoration: none;
}

a:link {
  text-decoration: none;
    color: inherit;
}

a:visited {
  text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: inherit;
}

a:active {
  text-decoration: none;
    color: inherit;
}

::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}
